% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/configservice_operations.R
\name{configservice_get_stored_query}
\alias{configservice_get_stored_query}
\title{Returns the details of a specific stored query}
\usage{
configservice_get_stored_query(QueryName)
}
\arguments{
\item{QueryName}{[required] The name of the query.}
}
\description{
Returns the details of a specific stored query.

See \url{https://www.paws-r-sdk.com/docs/configservice_get_stored_query/} for full documentation.
}
\keyword{internal}
